Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Jan 2022 11:14:06 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Reference to order no. 7321641568

I have placed an order for shirts and t-shirts with size of XL and REGULAR FIT. I have used the filter function for a regular fit and added them to my cart.

I am extremely unhappy with your product discription as I have received 7 items that have SLIM fit. Your site has a miss leading information and this will be that last order that I will place.

Centerpoint to make sure that all product information is accurate otherwise this will be reflected badly on Centerpoint's reputation.

Abdulaziz Ebrahim https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3704227